### Method

# Gtk Notebook get_tab_label_text

#### Declaration [src]

    const char*
    gtk_notebook_get_tab_label_text (
      GtkNotebook* notebook,
      GtkWidget* child
    )

#### Description [src]

Retrieves the text of the tab label for the page containing `child`.

#### Parameters

`child` | `GtkWidget`
| A widget contained in a page of `notebook`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `const char*`
| The text of the tab label, or `NULL` if the tab label idget is not a `GtkLabel`. The string is owned by the widget and must not be freed.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.